.button_gebruiker
{
	-webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	background-color:#214963;
	border:1px solid #1b3c52;
	font-size:12px;
	font-weight:700;
	padding:2px 6px;
	height:28px;
	color:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px 
}

.button_gebruiker:hover
{
    background-color:#c8cfd4;
    border:1px solid #214963;
    color:#336699;
}

.smartengeld_button_aan
{
    background: url(/images/smartengeldbutton.jpg) top left no-repeat;
    background-color:#6f9aba;
    width: 370px;
    height: 40px;
    border:1px solid #6f9aba;
    text-align: left;
    padding-left: 30px;
    padding-top: 18px;
    font-size: 20px;
    color:#000000;
    float: left;
}

.smartengeld_button_uit:hover
{
	background-image:none;
    background-color:#262b2f;
    width: 370px;
    height: 40px;
    border:1px solid #6f9aba;
    text-align: left;
    padding-left: 30px;
    padding-top: 18px;
    font-size: 20px;
    color:#000000;
    float: left;
    cursor: pointer;
}
.smartengeld_button_uit
{
	background-image:none;
    background-color:#000000;
    width: 370px;
    height: 40px;
    border:1px solid #6f9aba;
    text-align: left;
    padding-left: 30px;
    padding-top: 18px;
    font-size: 20px;
    color:#6f9aba;
    float: left;
}

.smartengeld_button_aan:hover
{
	background-image:none;
    background-color:#262b2f;
    width: 370px;
    height: 40px;
    border:1px solid #6f9aba;
    text-align: left;
    padding-left: 30px;
    padding-top: 18px;
    font-size: 20px;
    color:#6f9aba;
    float: left;
    cursor: pointer;
}

.button_direct
{
    background-color:#B22222;
    border:1px solid #E9967A;
    color:#FFFFFF;
}

.button_direct:hover
{
    background-color:#E9967A;
    border:1px solid #B22222;
    color:#336699;
}

.buttonblue{
border: 1px solid #AFDCEC;
text-align:center;
background-color: #214963;
height: 15px;
width: 120px;

padding-top: 5px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
}

.buttonblue:hover{
border: 1px solid #214963;
text-align:center;
background-color: #AFDCEC;
height: 15px;
width: 120px;

padding-top: 5px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
}

.buttonblue a 
{
font-size: 17px;
color: #FFFFFF;
text-decoration: none;	
font-weight: bold;
}
.buttonblue a:hover
{
font-size: 17px;
color: #000000;
text-decoration: none;	
font-weight: bold;
}

.buttonred{
border: 1px solid #E9967A;
text-align:center;
background-color: #B22222;
height: 15px;
width: 120px;

padding-top: 5px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
}

.buttonred a 
{
font-size: 17px;
color: #FFFFFF;
text-decoration: none;	
font-weight: bold;
}
.buttonred a:hover
{
font-size: 17px;
color: #000000;
text-decoration: none;	
font-weight: bold;
}
.buttonred:hover{
font-size: 17px;
color: #FFFFFF;
border: 1px solid #B22222;
text-align:center;
background-color: #E9967A;
height: 15px;
width: 120px;

padding-top: 5px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
}

.button_hardred
{
    background-color:#B22222;
    border:1px solid #E9967A;
    color:#FFFFFF;
}

.button_hardred:hover
{
    background-color:#E9967A;
    border:1px solid #B22222;
    color:#336699;
}

.button_hardpurple
{
    background-color:#8A0886;
    border:1px solid #E3CEF6;
    color:#FFFFFF;
}

.button_hardpurple:hover
{
    background-color:#E3CEF6;
    border:1px solid #8A0886;
    color:#336699;
}

.button_hardgreen
{
    background-color:#0B6138;
    border:1px solid #CEF6E3;
    color:#FFFFFF;
}

.button_hardgreen:hover
{
    background-color:#CEF6E3;
    border:1px solid #0B6138;
    color:#336699;
}

.button_activeer
{
    background-color:#B5EAAA;
    border:1px solid #306754;
    color:#000000;
}

.button_activeer:hover
{
    background-color:#254117;
    border:1px solid #306754;
    color:#fff;

}

.button_blokkeer
{
    background-color:#C9BE62;
    border:1px solid #F87431;
    color:#000000;
}

.button_blokkeer:hover
{
    background-color:#C35617;
    border:1px solid #F87431;
    color:#fff;

}

.button_verwijder
{
    background-color:#E77471;
    border:1px solid #C11B17;
    color:#000000;
}

.button_verwijder:hover
{
    background-color:#7E2217;
    border:1px solid #C11B17;
    color:#fff;

}



.button_gebruiker_active
{
    background-color:#214963;
    border:1px solid #6299c5;
    color:#fff;
}






